{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-31 23:55:04.444039",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "hesabatd\u00f6vr\u00fc\u0259vv\u0259lin\u0259manatla",
  "d\u00f6vr\u0259rzind\u0259daxilolmu\u015fdurmanatla",
  "t\u0259qdimedilmi\u015fdirmanatla",
  "silinmi\u015fdirmanatla",
  "l\u0259\u011fvedilmi\u015fdirmanatla",
  "hesabatd\u00f6vr\u00fcsonunamanatla"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "2 C \u018f M \u0130   K \u0410 P \u0130 T \u0410 L   V \u018f   \u00d6 H D \u018f L \u0130 K L \u018f R\n2.1 C \u018f M \u0130  K A P \u0130 T A L\n2.1.1 Nizamnam\u0259 kapital\u0131\n2.1.2 Hesabat d\u00f6vr\u00fcn\u00fcn xalis m\u0259nf\u0259\u0259ti\n2.1.3 \u018fvv\u0259lki ill\u0259r \u00fczr\u0259 b\u00f6l\u00fc\u015fd\u00fcr\u00fclm\u0259mi\u015f m\u0259nf\u0259\u0259t\n2.1.4 Emissiya g\u0259liri\n2.1.5 Kapital ehtiyatlar\u0131\n2.2 C \u018f M \u0130  \u00d6 H D \u018f L \u0130 K L \u018f R\n2.2.1 Kreditor borclar\u0131\n2.2.1.1 Bank kreditl\u0259ri\n2.2.1.1.1 o c\u00fcml\u0259d\u0259n xarici borclar\n2.2.1.2 \u0410l\u0131nm\u0131\u015f avanslar\n2.2.1.3 D\u00f6vl\u0259t b\u00fcdc\u0259sin\u0259 vergi \u00f6hd\u0259likl\u0259ri\n2.2.1.4 T\u00f6r\u0259m\u0259 (as\u0131l\u0131) m\u00fc\u0259ssis\u0259l\u0259r\u0259 kreditor borclar\u0131\n2.2.1.5 Sair kreditor borclar\u0131\n2.2.1.5.1 o c\u00fcml\u0259d\u0259n xarici borclar\n2.2.2 G\u0259l\u0259c\u0259k d\u00f6vr\u00fcn g\u0259lirl\u0259ri\n2.2.3 Dig\u0259r \u00f6hd\u0259likl\u0259r",
   "read_only": 1
  },
  {
   "fieldname": "hesabatd\u00f6vr\u00fc\u0259vv\u0259lin\u0259manatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesabat d\u00f6vr\u00fc \u0259vv\u0259lin\u0259 manatla"
  },
  {
   "fieldname": "d\u00f6vr\u0259rzind\u0259daxilolmu\u015fdurmanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "D\u00f6vr \u0259rzind\u0259 daxil olmu\u015fdur manatla"
  },
  {
   "fieldname": "t\u0259qdimedilmi\u015fdirmanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "T\u0259qdim edilmi\u015fdir manatla"
  },
  {
   "fieldname": "silinmi\u015fdirmanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Silinmi\u015fdir manatla"
  },
  {
   "fieldname": "l\u0259\u011fvedilmi\u015fdirmanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "L\u0259\u011fv edilmi\u015fdir manatla"
  },
  {
   "fieldname": "hesabatd\u00f6vr\u00fcsonunamanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesabat d\u00f6vr\u00fc sonuna manatla"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-02-01 00:00:38.338223",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Income tax return Elave 1 2ci",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}